Koji crashes Chromium [was Rawhide Koji borked??]

Elio Maldonado emaldona at redhat.com
Wed Sep 8 00:47:23 UTC 2010


  On 09/07/2010 05:33 PM, Genes MailLists wrote:
> On 09/07/2010 12:52 PM, Elio Maldonado wrote:
>
>>>
>> Gene,
>>
>> There is in now nss-3.12.7-4.fc13 in bodhi.
>> Regarding
>>
>> error: Failed dependencies:
>> 	pkgconfig(nss) is needed by (installed)
>> evolution-data-server-devel-2.30.3-1.fc13.x86_64
>>
>> You could try a 'sudo yum update --verbose nss' which will throw useful
>> information.
>> Let me investigate this in a VM and save you some grief.
>>
>> Elio
>>
>
>     Problem with yum - I cannot seem to find the equivalent of the --test
> rpm option ?
>
The updatd nss package is still in pending so you would have to download 
it from Koji for now.
I should have said 'sudo yum --nogphcheck --verbose localupdate nss'
I did try it and it worked but my VM had a lot of junk on it.
>     I'll look at the -4 builds soon as I have a chance - thanks for offer
> of trying them too !
>
>   g



More information about the devel mailing list